@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #AFAFAF url("../../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1167.9999999999995px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: 6px;
}

#pu2795
{
	width: 0.01px;
	position: relative;
}

#u2795
{
	z-index: 2;
	width: 768px;
	margin-right: -10000px;
}

#u2842
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 20px;
}

#menuu2798
{
	z-index: 5;
	width: 343px;
	margin-right: -10000px;
	left: 425px;
}

#u2834
{
	width: 84px;
	min-height: 78px;
	margin-right: -10000px;
}

#u2837
{
	width: 84px;
	padding-bottom: 59px;
}

#u2837:hover
{
	margin: 0px;
}

#u2837.MuseMenuActive
{
	margin: 0px;
}

#u2839-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
}

#u2837:hover #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2820
{
	width: 84px;
	min-height: 78px;
	margin-right: -10000px;
	top: 29px;
	left: 86px;
}

#u2825-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2837.MuseMenuActive #u2839-4,#u2823:hover #u2825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2813
{
	width: 84px;
	min-height: 78px;
	margin-right: -10000px;
	top: 29px;
	left: 172px;
}

#u2823,#u2816
{
	width: 84px;
}

#u2818-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2823.MuseMenuActive #u2825-4,#u2816:hover #u2818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2827
{
	width: 85px;
	min-height: 78px;
	margin-right: -10000px;
	top: 29px;
	left: 258px;
}

#u2830
{
	width: 85px;
}

#u2831-4
{
	width: 85px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2816.MuseMenuActive #u2818-4,#u2830:hover #u2831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2830.MuseMenuActive #u2831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2841-4
{
	z-index: 30;
	width: 393px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 57px;
}

#pu2796
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#u2796
{
	z-index: 3;
	width: 768px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2796_position_content
{
	margin-top: 38px;
	margin-bottom: 151px;
}

#u3028
{
	z-index: 100;
	width: 11px;
	position: relative;
	margin-right: -10000px;
}

#u3027-4
{
	z-index: 96;
	width: 98px;
	min-height: 18px;
	color: #686767;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 17px;
}

#pmenuu3033
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 40px;
	position: relative;
}

#menuu3033
{
	z-index: 111;
	width: 180px;
	position: relative;
	margin-right: -10000px;
}

#u3050
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/compress.png") no-repeat left top;
}

#u3050:hover
{
	margin: 0px;
	background: transparent url("../../images/compress_background-u2926-r-fr.png") no-repeat left top;
}

#u3050:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/compress_background-u2926-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3050.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/compress.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu3056
{
	z-index: 114;
	width: 180px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 192px;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u3058
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u3058:hover
{
	margin: 0px;
	background: transparent url("../../images/creative_boar_background-u2952-r-fr.png") no-repeat left top;
}

#u3058:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/creative_boar_background-u2952-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3058.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/creative_boar.jpg") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#menuu3104
{
	z-index: 120;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	left: 379px;
}

#u3106
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/scoreboard.png") no-repeat left top;
}

#u3106:hover
{
	margin: 0px;
	background: transparent url("../../images/scoreboard_background-u2998-r-fr.png") no-repeat left top;
}

#u3106:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/scoreboard_background-u2998-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3106.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/scoreboard.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#menuu3080
{
	z-index: 117;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	left: 571px;
}

#u3098
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/buf.png") no-repeat left top;
}

#u3098:hover
{
	margin: 0px;
	background: transparent url("../../images/project_buf-u2958-r-fr.png") no-repeat left top;
}

#u3098:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/project_buf-u2958-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3098.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/buf.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#u3128-4
{
	z-index: 123;
	width: 184px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u3129-4
{
	z-index: 127;
	width: 181px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u3130-4
{
	z-index: 131;
	width: 185px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 379px;
}

#u3134-4
{
	z-index: 147;
	width: 181px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	margin-left: 579px;
	position: relative;
}

#u3136
{
	z-index: 155;
	width: 940px;
	margin-left: 8px;
	margin-top: 41px;
	position: relative;
}

#u3137-4
{
	z-index: 156;
	width: 940px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u3138-4
{
	z-index: 160;
	width: 940px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pmenuu3139
{
	width: 0.01px;
	margin-left: 200px;
	margin-top: 33px;
	position: relative;
}

#menuu3139
{
	z-index: 164;
	width: 180px;
	position: relative;
	margin-right: -10000px;
}

#u3141
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/compress.png") no-repeat left top;
}

#u3141:hover
{
	margin: 0px;
	background: transparent url("../../images/compress_background-u2926-r-fr.png") no-repeat left top;
}

#u3141:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/compress_background-u2926-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3141.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/compress.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#menuu3186
{
	z-index: 170;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u3190
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/project_pine.png") no-repeat left top;
}

#u3190:hover
{
	margin: 0px;
	background: transparent url("../../images/project_pine_cover-u3190-r-fr.png") no-repeat left top;
}

#u3190:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/project_pine_cover-u3190-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3190.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/project_pine.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#menuu3162
{
	z-index: 167;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	left: 379px;
}

#u3182
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/creative_purple.png") no-repeat left top;
}

#u3182:hover
{
	margin: 0px;
	background: transparent url("../../images/creative_purple_cover-u3182-r-fr.png") no-repeat left top;
}

#u3182:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/creative_purple_cover-u3182-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3182.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/creative_purple.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#pu3028,#pu3128-4,#pu3210-4
{
	width: 0.01px;
	margin-left: 8px;
	position: relative;
}

#u3210-4
{
	z-index: 173;
	width: 180px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u3211-4
{
	z-index: 177;
	width: 180px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u3216-4
{
	z-index: 197;
	width: 181px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	margin-left: 579px;
	position: relative;
}

#u3030
{
	z-index: 102;
	width: 885px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 123px;
}

#u3031-4
{
	z-index: 103;
	width: 885px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u3032-4
{
	z-index: 107;
	width: 885px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u3131-4
{
	z-index: 135;
	width: 181px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 579px;
}

#u3132-4
{
	z-index: 139;
	width: 181px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 200px;
}

#u3133-4
{
	z-index: 143;
	width: 184px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 9px;
}

#u3135-4
{
	z-index: 151;
	width: 185px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 387px;
}

#u3212-4
{
	z-index: 181;
	width: 185px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 387px;
}

#u3213-4
{
	z-index: 185;
	width: 181px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 579px;
}

#u3214-4
{
	z-index: 189;
	width: 180px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 200px;
}

#u3215-4
{
	z-index: 193;
	width: 180px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 9px;
}

#u3217-4
{
	z-index: 201;
	width: 185px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 387px;
}

#menuu3218
{
	z-index: 205;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 9px;
}

#u3049,#u3057,#u3105,#u3097,#u3140,#u3187,#u3179,#u3219
{
	width: 180px;
	min-height: 110px;
	position: relative;
	margin-right: -10000px;
}

#u3222
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/creative_tablet.jpg") no-repeat left top;
}

#u3222:hover
{
	margin: 0px;
	background: transparent url("../../images/creative_tablet_cover-u3222-r-fr.png") no-repeat left top;
}

#u3222:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/creative_tablet_cover-u3222-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3222.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/creative_tablet.jpg") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#pu2876
{
	width: 0.01px;
	margin-left: 410px;
	margin-top: 40px;
	position: relative;
}

#u2876
{
	z-index: 87;
	width: 146px;
	margin-right: -10000px;
}

#u2878-4
{
	z-index: 88;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2877-4
{
	z-index: 92;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2872
{
	z-index: 78;
	width: 146px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 212px;
}

#u2874-4
{
	z-index: 79;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2873-4
{
	z-index: 83;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu2797
{
	width: 0.01px;
	top: -30px;
	margin-bottom: -30px;
	position: relative;
}

#u2797
{
	z-index: 4;
	width: 768px;
	padding-bottom: 53px;
	margin-right: -10000px;
}

#ppu2845
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#pu2845
{
	width: 0.01px;
	margin-left: 3px;
	position: relative;
}

#u2845
{
	z-index: 40;
	width: 11px;
	margin-right: -10000px;
}

#u2844-4
{
	z-index: 36;
	width: 98px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 17px;
}

#u2856
{
	z-index: 63;
	width: 305px;
	min-height: 252px;
	margin-top: 15px;
}

#pu2850-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 348px;
}

#u2850-4
{
	z-index: 51;
	width: 98px;
	min-height: 18px;
}

#u2864
{
	z-index: 64;
	width: 191px;
	min-height: 253px;
	margin-left: 3px;
	margin-top: 17px;
}

#u2854
{
	z-index: 61;
	width: 11px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 549px;
}

#pu2853-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 561px;
}

#u2853-4
{
	z-index: 57;
	width: 98px;
	min-height: 18px;
	margin-left: 5px;
}

#u2867-4
{
	z-index: 74;
	width: 207px;
	min-height: 52px;
	margin-top: 15px;
}

#u2866-9
{
	z-index: 65;
	width: 207px;
	min-height: 77px;
	margin-top: 16px;
}

#u2847
{
	z-index: 42;
	width: 236px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 96px;
}

#u2848-4
{
	z-index: 43;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2849-4
{
	z-index: 47;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2851
{
	z-index: 55;
	width: 11px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 332px;
}

#page .verticalspacer
{
	clear: both;
}

